Bug 202275 - Bad policy
Bad policy
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 18:51 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-12 07:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-08-11 18:51:05 EDT
Description of problem:
Upgrading selinux-policy-targeted spews warnings

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.6-3

How reproducible:
Upgrading today...

Steps to Reproduce:
1. Upgrade
2.
3.
  
Actual results:
  Updating  : selinux-policy-targeted      ##################### [ 89/210] 
/sbin/restorecon reset /usr/bin/evolution-2.8 context
system_u:object_r:bin_t:s0->system_u:object_r:evolution_exec_t:s0
/sbin/restorecon reset /usr/bin/frysk context
system_u:object_r:bin_t:s0->system_u:object_r:java_exec_t:s0
/sbin/restorecon reset /usr/bin/mozilla context
system_u:object_r:bin_t:s0->system_u:object_r:mozilla_exec_t:s0


Expected results:
No complaints

Additional info:
Comment 1 Daniel Walsh 2006-08-12 07:01:34 EDT
Those are not warnings,  That is the package telling you it is changing the file
context on files.

Note You need to log in before you can comment on or make changes to this bug.